While trying to install a modem under Win98 recently, I suddenly got
the following error message:

"Windows is unable to run under this version of the operating system.
Please upgrade to MS-DOS 8.0"

I was not aware that there was a version 8.0. Is this the one from Win
ME???

Anyway, I had to re-install the whole messy lot. The modem is still
not working, might have to get another one. :-(


Holger